A:link { COLOR: #930000; TEXT-DECORATION: none; font-weight: bold; font-size:13px;}
A:visited { COLOR: #930000; TEXT-DECORATION: line-through; background-color: transparent; font-weight: bold; font-size:13px;}
A:hover { font-variant: small-caps; COLOR: #000000; TEXT-DECORATION: none; background-color: #930000; font-weight: bold; font-size:13px;}

img#thumb {border:5px #c4c4a5 solid ; padding:0px; margin: 5px;}
img#pic {border:15px #c4c4a5 solid; padding:0px; margin: 5px; }

BODY {
	background-image: url("../wallpaper.jpg");
	background-attachment:fixed;
    background-color: #000000;
	margin: 0px;
    font-size: 13px;
    font-family: arial;
    text-decoration: none;
    color:#afafaf;
}

#body{
background-image: url("../../../vpeat.jpg");
background-repeat:repeat-y;
background-position:center;
width: 880px;
}
#none{
background-image: url("");
background-color: transparent;
}

#title {font-size:30px; color:#FFFFFF;}
#nav {border-width:0px; padding:0px; text-align:center;}
#cap {border-width:0px; padding-top:15px;}
TABLE { border-collapse: collapse; width:650px; left:0px; margin-top: 10px; background-image: url("../backed.jpg");}
TD {text-align:center;}